@charset "utf-8";

/* CSS reset */
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}

/*共通*/

body {
	font-size: 0.9em;
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;

}

body div {
	margin-left: auto;
	margin-right: auto;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.left {
	float: left;
}

.right {
	float: right;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}



/*ヘッダー*/
#header {
	color: #FFFFFF;
	background-image: url(img/index/head_bg.jpg);
	background-repeat: repeat-x;
	font-size:0.9em;
}

.head01 {
	width: 960px;
	padding-left: 160px;
	padding-right: 160px;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}

.head02 {
	height: 75px;
	float: left;
}

.head03 {
	height: 75px;
	margin-left: 700px;
	padding-bottom:25px;
}

#head04 {
	width: 1280px;
	overflow: hidden;
}

.head05 {
	height: 55px;
	width: 570px;
}

.head05 li{
	float: left;
	cursor: pointer;
}

/*イメージナビゲーション*/
#image-navigation{
	width: 1280px;
	height:539px;
	overflow:hidden;
	position:relative; 
}
	
#image-navigation a:hover img{
	filter: alpha(opacity=100);
  -moz-opacity:10.0;
  opacity:10.0;
} 


#image-navigation img {
	border:0;
}

#image-navigation li {
	height:55px;
	float: left;
}

#image-navigation ul li a {
	display:block;
	width:190px;
	height:55px;
}

.navi {
	width: 570px;
	position:absolute;
	top:484px;
	left:355px;  
	z-index:11; 
}

.navi-image {
	width: 1280px;
	position:absolute;
}

#image-navigation .navi-image a { display:block; }

#image-navigation .navi-image a {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
}

#image-navigation .navi-image a.active { z-index:10; }
#image-navigation .navi-image a.last-active { z-index:9; }　


/*グローバルナビゲーション*/
#g_nav {
	height: 75px;
	margin-top: 30px;
}

#g_nav li{
	float: left;
	margin-right: 30px;
}

/*コンテンツ*/
#contents {
	width: 960px;
	padding-right: 160px;
	padding-left: 160px;
	padding-top: 30px;
	padding-bottom: 30px;
	overflow: hidden;
}

.main01 {
	line-height: 1.6em;
	width: 600px;
	margin-top: 10px;
	font-size:1.1em;


}

.main02 {
	margin-top: 40px;
	overflow: hidden;
	font-size:1.1em;

}

.main03 ul,.main02 ul{
	width:960px;
	margin-top: 30px;
	overflow:hidden;
	}
	
.main02 li{
	float:left;
	display:block;
	padding-bottom:20px;
    background:url(img/index/main02_bg.jpg) bottom no-repeat;
	width: 315px;
	background:#003051;
	margin-right:5px;
	height:440px;
	}	
	

.main02 dl {
	padding:5px;
	color:#FFF;
	float: left;
	


}

.main02 dt {
	font-size: 1.3em;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 10px;

		
}

.main02 dd {
	width: 285px;
	margin-top: 10px;
	line-height: 1.6em;
	padding-top: 10px;
	padding-right: 10px;  
	padding-bottom: 20px;
	padding-left: 10px;
	  

}

.main03 {
	overflow: hidden;
	margin-top: 50px;
}


.main03 li{
	float:left;
	display:block;
	padding-bottom:35px;
	background:url(img/index/zirei_btm.jpg) bottom no-repeat;
	width: 234px;
	background-color:#003051;
	margin-right:6px;
	position:relative;
	}

	
.main03 dl{
		color:#FFF;
		padding:6px;
		}
		
.main03 dt{
	font-size:1.3em;
	font-weight:bold;
	}

.main03 dd{
	font-size:0.9em;
	}

.main03 a {
	text-decoration:none;
	color:#FFF;
}

.main03_01 {
	position:absolute;
	top:262px;
	right:10px;
}

.main04 {
	width: 580px;
	float: left;
	margin-top: 80px;
	overflow: hidden;
}

.main05 {
	float: left;
}

.main05_01 {
	float: left;
	width: 185px;
	margin-right: 8px;
}

.main05_02 {
	line-height: 1.5em;
	font-weight: bold;
	margin-top: 10px;
	height: 40px;
}

.main05_03 {
	margin-top: 10px;
	line-height: 1.5em;
}

.main06 {
	float: left;
	margin-top: 50px;
}

.main06_01 {
	float: left;
	width: 580px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D6D6D6;
}

.main06_02 {
	float: left;
}

.main06_03 {
	float: left;
	width: 420px;
	margin-left: 20px;
}

.main07 {
	float: right;
	width: 353px;
	margin-top: 80px;
}

.main07_left {
	float: left;
	margin-top: 15px;
	margin-left: 44px;
}

.main07_right {
	float: right;
	margin-right: 44px;
}

.main07_right_01 {
	float: right;
	margin-top: 15px;
	margin-right: 44px;
}

.main07_01 {
	margin-top: 15px;
	text-align: center;
}

.main07_02 {
	margin-top: 40px;
}

.main07_02 li {
	margin-bottom: 10px;
	position: relative;
}

.main07_02 li p{
	position: absolute;
	left: 54px;
	top: 10px;
	font-weight: bold;
	color: #FFF;
	font-size: 1.2em;
}


#pagetop {
	background-color: #009DA4;
	margin-top: 20px;
	text-align: center;
}
.pagetop01 {
	width: 1280px;
}

/*フッター*/
#footer {
	background-color: #003150;
}

.foot01 {
	width: 960px;
	padding-right: 160px;
	padding-left: 160px;
	overflow: hidden;
	padding-bottom: 20px;
}

.foot02 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #009DA4;
	width: 400px;
	float: left;
	margin-top: 15px;
	color: #FFF;
	line-height: 1.5em;
}

.foot02_02 {
	margin-top: 10px;
}

.foot02_02 a {
	color: #FFF;
}

.foot02_02 a:hover {
	color: #FFF;
	text-decoration: none;
}

.foot03 {
	width: 400px;
	float: left;
	margin-top: 15px;
	color: #FFF;
	line-height: 1.8em;
	margin-left: 30px;
}

.foot03 a {
	color: #FFF;
	text-decoration: none;
}

.foot03 a:hover {
	color: #FFF;
	text-decoration: underline;
}
